Announcement

Collapse
No announcement yet.

Does current Impex support MyBB 1.2.xx>>vBulletin 4.xx?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Does current Impex support MyBB 1.2.xx>>vBulletin 4.xx?

    Just installed Impex latest incarnation and wanted to import a MyBB 1.2.xx forum. But in the options for choosing MyBB as source there´s only the 1.4.xx version of MyBB available. Can i use that one?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X